body {
	background-color: #272727;
	color: #272727;
	font-family: verdana, arial, 'Arimo', serif;
	font-size: 12px;
	line-height: 15px;
	margin: 0px;
	padding: 0px;
}
#bodydiv {
 background:url(images/backgroundpattern.png) #272727;
 margin:0;
 padding-bottom: 50px;
 width:100%;
}
.bodyclass {
 background:url(images/backgroundpattern.png) #272727;
 margin:0;
 padding-bottom: 50px;
 width:100%;
}
#pagecontainer {
 background-color: #fff;
 margin-left:auto;
 margin-right:auto;
 width:900px;
 border-left: 1px solid #000;
 border-right: 1px solid #000;
 min-height: 600px;
 height: 100%;
}
#header {
 background-image: url(images/headerlight.jpg);
 position:relative;
 margin-left:auto;
 margin-right:auto;
 width: 900px;
 height: 169px;
 margin: 0px;
 padding: 0px;
 vertical-align: middle;
}
.ie6 #header {
 background-image: url(images/headerlight.jpg);
 position:relative;
 margin-left:auto;
 margin-right:auto;
 width: 900px;
 height: 165px;
 margin: 0px;
 padding: 0px;
 vertical-align: middle;
}
#header:after{
 display:block;
 content:" ";
 clear:both;
}
#headermenu {
 padding: 5px 5px;
 text-align:right;
 float: right;
 margin: 0px;
 width: 100%;
}
.ie6 #headermenu {
 padding: 0px;
 text-align:right;
 float: right;
 margin: 0px;
}
.social {
 width: 900px;
 height: 28px;
 float:right;
 text-align:right;
 padding: 15px 5px;
 margin-top: 81px;
}
.ie7 div.social {
 width: 500px;
 float:right;
 text-align:right;
 margin-top: 100px;
 border: 0px solid white;
}
.ie6 div.social {
 width: 500px;
 float:right;
 text-align:right;
 margin-top: 92px;
 border: 0px solid white;
}
#ads {
 background: url(images/orangebar.png) no-repeat #ff6e01;
 position:relative;
 margin-bottom: 10px;
 margin-left:auto;
 margin-right:auto;
 height: 50px;
 width:900px;
}
#sub_menu {
 position:relative;
 margin-left:auto;
 margin-right:auto;
 width:900px;
 z-index: 3;
}
#slider {
 position:relative;
 margin-left:auto;
 margin-right:auto;
 margin-top: 0px;
 margin-bottom: 0px;
 padding-bottom: 0px;
 width:900px;
}
#slider-fullimage-link {
 background-image: url(images/opacity.png);
 top: 0px;
 left: 0px;
 width: 900px;
 height: 350px;
 cursor: pointer;
 z-index: 4;
}
#slider-random-link-location {
 background-image: url(images/opacity.png);
 cursor: pointer;
 z-index: 4;
}
.slider-random-link-location {
 background-image: url(images/opacity.png);
 cursor: pointer;
 z-index: 4;
}

.contentHome {
 position:relative;
 margin-left:auto;
 margin-right:auto;
 padding-bottom: 10px;
 width:900px;
}
.ie7 div.contentHome {
 position:relative;
 margin-left:auto;
 margin-right:auto;
 margin-top: 40px;
 padding-bottom: 10px;
 width:900px;
}
#content {
 position:relative;
 margin-left:auto;
 margin-right:auto;
 padding-bottom: 10px;
 width:900px;
 line-height: 20px;
}
#contentfull {
 padding: 0px 10px;
 margin-left: 0px;
 margin-bottom: 15px;
 width: 880px;
}
.ie7 #contentfull {
 padding: 0px;
 margin-left: 0px;
 margin: 10px;
 width: 880px;
}
.ie6 #contentfull {
 padding: 0px;
 margin-left: 0px;
 margin: 10px;
 width: 880px;
}
#contentfull2 {
 padding: 1px 10px;
 margin-left: 0px;
 margin-bottom: 15px;
 width: 880px;
}
.ie7 #contentfull2 {
 padding: 0px;
 margin-left: 0px;
 margin: 10px;
 width: 880px;
}
.ie6 #contentfull2 {
 padding: 0px;
 margin-left: 0px;
 margin: 10px;
 width: 880px;
}
#contentfull3 {
 padding: 0px;
 margin-left: 0px;
 margin-bottom: 0px;
 width: 900px;
}

.content-left {
 float:left;
 margin:0px;
 margin-right: 10px;
 margin-bottom: 10px;
 margin-left: 10px;
 padding:0px;
 width:648px;
 border:0px solid black;
 background-color: #f0f0f0;
 /*
 -moz-box-shadow: 3px 3px 7px #888;
 -webkit-box-shadow: 3px 3px 7px #888;
 box-shadow: 3px 3px 7px #888;
 /* For IE 8 */
 /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888888')";*/
 /* For IE 5.5 - 7 */
 /*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888888');*/
}
.ie7 div.content-left {
 float:left;
 margin:0px;
 margin-right: 10px;
 margin-bottom: 10px;
 margin-left: 10px;
 padding:0px;
 width:638px;
 border:0px solid black;
 background-color: #f0f0f0;
 /*
 -moz-box-shadow: 3px 3px 7px #888;
 -webkit-box-shadow: 3px 3px 7px #888;
 box-shadow: 3px 3px 7px #888;
 /* For IE 8 */
 /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888888')";*/
 /* For IE 5.5 - 7 */
 /*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888888');*/
}
.ie6 div.content-left {
 float:left;
 padding:0px 10px;
 width:600px;
 border:0px solid black;
 background-color: #f0f0f0;
 /*
 -moz-box-shadow: 3px 3px 7px #888;
 -webkit-box-shadow: 3px 3px 7px #888;
 box-shadow: 3px 3px 7px #888;
 /* For IE 8 */
 /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888888')";*/
 /* For IE 5.5 - 7 */
 /*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888888');*/
}

#content-right {
 float:right;
 top:0;
 left:0;
 width:230px;
}
#contentblock {
 padding: 0px 20px;
 margin-left: 0px;
 margin-bottom: 15px;
 width:610px;
 min-height: 100px;
}
.contentblock {
 padding: 0px 20px;
 margin-left: 0px;
 margin-bottom: 15px;
 width:610px;
 min-height: 100px;
}
#orangefull {
 background-color: #ff6e01;
 color: white;
 text-align:center;
 font-size: 16px;
 font-weight: bold;
 width:100%;
}
.ie6 #contentblock {
 padding: 0px 20px;
 margin-left: 0px;
 margin-bottom: 15px;
 width:570px;
}
.ie6 .contentblock {
 padding: 0px 20px;
 margin-left: 0px;
 margin-bottom: 15px;
 width:570px;
}
#contentblockAthletics {
 padding: 0px 20px;
 margin: 0px;
 width:610px;
 border: 0px dashed #272727;
}
#contentblock2 {
 padding: 0px 0px;
 margin-left: 0px;
 margin: 10px 0px;
 width:100%;
}
#halfblock {
 float: left;
 padding: 0px;
 margin: 7px 0px;
 width:50%;
}
#halfblock48 {
 float: left;
 padding: 0px;
 margin: 7px 0px;
 width:48%;
}
#quarterblock {
 float: left;
 padding: 0px;
 margin: 15px 0px;
 width:25%;
}
#randomblock {
 float: left;
 padding: 0px;
 margin: 7px 0px;
}
#contentblock img, #contentblock2 img, #halfblock img {
 margin-right: 8px;
}
.contentblocktitle {
 font-size: 16px;
 font-weight: bold;
 padding-bottom: 10px;
}
.contentblocksubtitle {
 font-size: 12px;
 font-weight: bold;
 padding-bottom: 10px;
 color: #ff6e01;
}
.contentblocklinks {
 width:100%;
 text-align:right;
}
#contentblock_quicklinks {
 padding: 0px;
 margin-left: 0px;
 margin-bottom: 15px;
 width:180px;
}
#contentblock_right {
 background-color: #f0f0f0;
 color: black;
 font-size: 11.5px;
 font-weight: normal;
 padding-top: 5px;
 padding-left: 10px;
 padding-right: 10px;
 margin-left: 0px;
 margin-bottom: 15px;
 margin-right: 10px;
 width:200px;
 border: 0px solid #272727;
 /*
 -moz-box-shadow: 3px 3px 7px #888;
 -webkit-box-shadow: 3px 3px 7px #888;
 box-shadow: 3px 3px 7px #888;
 /* For IE 8 */
 /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888888')";*/
 /* For IE 5.5 - 7 */
 /*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888888');*/
}

.sharenews {
 float:left;
 top:0;
 left:0;
 padding:0;
 margin-right: 15px;
 width:115px;
 height: 150px;
 text-align:center;
}

.ribbon {
	background-color: #ff6e01;
	color: white;
	font-size: 16px;
	font-weight: normal;
	padding: 3px;
	position:relative;
	top:-12px;
	right:-3px;
	border: 0px solid #272727;
	-moz-box-shadow: 3px 3px 3px #888;
	 -webkit-box-shadow: 3px 3px 3px #888;
	 box-shadow: 3px 3px 3px #888;
	 /* For IE 8 */
	 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888888')";
	 /* For IE 5.5 - 7 */
	 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888888');
}
#breakingnewscontainer {
	background-color: #ffffff;
	padding: 0px;
	margin-top: 2px;
	position:relative;
	width: 900px;
}
#breakingicon {
	float: left;
	width: 152px;
	padding: 0;
	margin: 0;
}
#breakingnews {
	float: left;
	width: 748px;
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
}
#footer {
/*
	background-image:url(images/footer_bg.png);
	background-repeat:repeat-x;
*/
	background-color: #ff6e01;
	border: 1px solid #272727;
	color: black;
	padding:2px 0px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:0px;
	min-height:30px;
	line-height:11px;
	font-size:11px;
	text-align:center;
	width: 900px;
}
.clearb {
 clear:both;
}
#logo {
 float:left;
 background-image:url(http://www.txkisd.net/images/tigerT120.png);
 width: 120px;
 height: 129px;
 margin-top: 10px;
 margin-bottom: 10px;
}
#back_to_camera {
	clear: both;
	display: block;
	height: 80px;
	line-height: 40px;
	padding: 20px;
}
.fluid_container {
	margin: 0 auto;
	max-width: 900px;
	width: 100%;
}

img.rotate1 {
	display: block;
	margin: 8px;
	-webkit-transform: rotate(25deg);
	-moz-transform: rotate(25deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0.3);
}
a { 
 color: #ff6e01;
 font-weight: bold;
 text-decoration: none; 
}
a.bit { 
 color: #ff6e01;
 font-weight: bold;
 text-decoration: none; 
 font-size: 13.4px;
}
a:hover { 
 text-decoration: underline; 
}
a.longlink { 
 color: #ff6e01;
 font-weight: bold;
 line-height: 80%;
 text-decoration: none; 
}
a.longlink:hover { 
 text-decoration: underline; 
}
a.longlinkinner { 
 color: #ff6e01;
 line-height: 120%;
 font-weight: bold;
 display: inline;
 text-align: left;
 text-decoration: none;
 position: static;
 z-index: 0; 
}
a.longlinkinner:hover { 
 text-decoration: underline; 
}
a.longlinksmall { 
 color: #ff6e01;
 font-weight: bold;
 font-size: 10px;
 line-height: 50%;
 text-decoration: none; 
}
a.longlinksmall:hover { 
 text-decoration: underline; 
}
a.medium { 
 font-size: 15px;
}
a.medium2 { 
 font-size: 14.4px;
}
a.large { 
 font-size: 20px;
 font-weight: normal;
}
a.large2 { 
 font-size: 22px;
 font-weight: bold;
}
a.header { 
 color: #fff;
 font-weight: bold;
 font-family: arial;
 text-decoration: none; 
}
a.header:hover { 
 color: #272727;
}
.sidebartext { 
 color: #272727;
 font-weight: bold;
 text-decoration: none; 
}
a.sidebar { 
 color: #272727;
 font-weight: bold;
 text-decoration: none; 
}
a.sidebar:hover { 
 color: #ff6e01;
 font-weight: bold;
 text-decoration: none; 
}
a.green { 
 color: #5d9e3b;
 font-weight: normal;
 text-decoration: none; 
}
a.green:hover { 
 color: #5d9e3b;
 font-weight: normal;
 text-decoration: underline; 
}
a.white { 
 color: #fff;
 font-weight: bold;
 text-decoration: none; 
}
a.white:hover { 
 color: #fff;
 font-weight: bold;
 text-decoration: underline; 
}
a.black { 
 color: #000;
 font-weight: normal;
 text-decoration: none; 
}
a.black:hover { 
 color: #000;
 font-weight: normal;
 text-decoration: underline; 
}
a.dark { 
 color: #272727;
 font-weight: bold;
 text-decoration: none; 
}
a.dark:hover { 
 color: #272727;
 font-weight: bold;
 text-decoration: underline; 
}
a.darkLarge { 
 color: #272727;
 font-size: 14px;
 font-weight: bold;
 text-decoration: none; 
}
a.darkLarge:hover { 
 color: #272727;
 font-size: 14px;
 font-weight: bold;
 text-decoration: underline; 
}

a.darkSmall { 
 color: #272727;
 font-size: 13.5px;
 font-weight: bold;
 text-decoration: none; 
}
a.darkSmall:hover { 
 color: #272727;
 font-size: 13.5px;
 font-weight: bold;
 text-decoration: underline; 
}

p.news_spacer {
 background: url(images/orangespacer.png) no-repeat;
}

p.justify	{
 text-align:justify;
}
p.textcenter {
 text-align:center;
}

.imgText { 
  float: left;
  margin:5px;
}
.imglink img{border:1px solid #272727}
.imglink {border:1px solid #272727}
.imglink:hover {border:1px solid #272727}
.imglink2 img{border:0px solid #000000}
.imglink2 {border:0px solid #000000}
.imglink2:hover {border:0px solid #000}

.align-right { float:right; margin: 0 0 10px 10px; }
.align-left { float:left; margin: 0 10px 10px 0; }

.text_header {
 font-size: 14px;
 font-weight: bold;
 font-style: italic;
}
.selectbox {
   background: #fff;
   color: #272727;
   width: 220px;
   padding: 5px;
   font-size: 12px;
   font-weight: bold;
   border: 1px solid #272727;
   height: 28px;
}
.datetext {
 color: #ff6e01;
 font-size: 10px;
 font-style: italic;
}
.datetextdark {
 color: #272727;
 font-size: 10px;
 font-style: italic;
}
.datetextdark2 {
 color: #272727;
 font-size: 10px;
}
p.titletext {
 margin:5px 0px 15px 0px;
 padding:0px;
}
p.subblock {
 margin:0px 10px;
 padding:10px;
 border-bottom: 1px solid #d7d7d7;
}
.titletext {
 font-weight: bold;
 font-size: 24px;
 line-height: 110%;
 color: #272727;
 border-bottom: 0px solid #272727;
 text-shadow: 1px 1px 2px #666;
}
.titletext2 {
 font-weight: bold;
 font-size: 26px;
 line-height: 110%;
 color: #272727;
 border-bottom: 0px solid #272727;
 text-shadow: 1px 1px 2px #666;
}

.titletextorange {
 font-weight: bold;
 font-size: 24px;
 line-height: 110%;
 color: #ff6e01;
 border-bottom: 0px solid #272727;
 text-shadow: 0px 0px 0px #666;
}
.titletextnoborder {
 font-weight: bold;
 font-size: 24px;
 color: #272727;
}
.titletextsmall {
 font-weight: bold;
 font-size: 20px;
 color: #272727;
 border-bottom: 0px solid #272727;
 text-shadow: 1px 1px 2px #666;
}
.titletextsmallnoborder {
 font-weight: bold;
 font-size: 20px;
 color: #272727;
}
.subtitletext {
 font-weight: bold;
 font-size: 15px;
 color: #272727;
}
.subtitletextno {
 font-weight: normal;
 font-size: 15px;
 color: #272727;
}
.subtitletextsmall {
 font-weight: bold;
 font-size: 13.5px;
 color: #272727;
}
.normaltext {
 font-weight: normal;
 color: #272727;
}
.subtitleorange {
 font-weight: bold;
 font-size: 15px;
 color: #ff6e01;
}
.subtitleorangebig {
 font-weight: bold;
 font-size: 18px;
 color: #ff6e01;
}
.subtitleorangebig2 {
 font-weight: bold;
 font-size: 22px;
 color: #ff6e01;
}
.subtitlewhite {
 font-weight: bold;
 font-size: 15px;
 color: #ffffff;
}
.textorange {
 color: #ff6e01;
}
.textorange13 { 
 color: #ff6e01;
 font-weight: bold;
 font-size: 13px;
 text-decoration: none; 
}
.textorange135 { 
 color: #ff6e01;
 font-weight: bold;
 font-size: 13.5px;
 text-decoration: none; 
}
.textorange14 { 
 color: #ff6e01;
 font-weight: bold;
 font-size: 14px;
 text-decoration: none; 
}
.textorange16 { 
 color: #ff6e01;
 font-weight: bold;
 font-size: 16px;
 text-decoration: none; 
}
.text13 { 
 font-size: 13px;
}
.textorangesmall {
 font-size: 11px;
 color: #ff6e01;
}
.textsmall {
 font-size: 11px;
}
.textsmall2 {
 font-size: 10px;
 line-height: 80%;
}
.textsmall3 {
 font-size: 9px;
 line-height: 80%;
}
.textbig {
 font-size: 14px;
}
.texttiny {
 font-size: 9px;
 font-style: italic;
}
.textwhite {
 color: #fff;
}
.textred {
 color: #990000;
}
.short {
 line-height: 100%;
}
.short2 {
 line-height: 50%;
}
.narrow {
 line-height: 120%;
}
.opensans {
 color: #000;
 font-family: 'Open Sans', helvetica;
 font-style: normal;
 font-size: 13.4px;
 line-height: 20px;
 padding-right: 4px;
}
.spacerleft {
	margin-left: 30px;
}
.spacerleft2 {
	margin-left: 10px;
}
.spacerleft60 {
	margin-left: 60px;
}
.indent {
 margin-left: 20px;
 text-indent: -20px;
}
div.zero {
 margin-top: 0px;
 padding: 0px;
}
p.zero {
 margin: 0px;
 padding: 0px;
}
p.zeroIndent {
 margin: 0px;
 margin-left: 30px;
 padding: 0px;
}
ul.zero {
 margin-top: 0px;
 padding: 0px;
}
ul.zero2 {
 margin-top: 0px;
 padding: 0px;
}
ol.zero {
 margin-top: 0px;
 padding: 0px;
}
ol.zero li,ul.zero li {
 text-align:justify;
 margin-left: 42px;
 padding-left: 10px;
 text-indent:-10px;
}
ul.zero2 li {
 margin-left: 42px;
}
ul.zero3 li {
 margin-left: 0px;
}
ul.arrowlist { 
 list-style-image: url(/images/icons/checkmark.png); 
}
.indent10 {
 display:block;
 margin-left: 0px;
 padding-left: 10px;
 text-indent:-10px;
}
.u {
 text-decoration: underline;
}
.b {
 font-weight: bold;
}
.c {
 text-align:center;
}
li.nodot {
 list-style: none;
}
.note {
 color: #ff6e01;
 font-size: 11px;
 font-style: italic;
}
.notered {
 color: #990000;
 font-size: 11px;
 font-style: italic;
}
.soft  {
 font-weight: normal;
 font-size:10pt;
 color:#7d7d7d;
 text-decoration:none;
}
.blue  {
 color:#000099;
}
.fullbutton {
	background-color: #ff6e01;
	color: #ffffff;
	font-weight: bold;
	font-size: 13pt;
	width: 100%;
	padding: 10px;
	border: 1px solid #999999;
	text-transform: uppercase;
	cursor: pointer;
}
